/**
Theme Name: Habanos
Author: MisDesarrollos
Author URI: https://misdesarrollos.space
Description: Thema diseñado por fusioncreativa para pagina web habanos
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: habanos
Template: astra
*/
.wp-container-15{
	gap: 5px!important;
}
.wp-container-1{
	gap: 5px!important;
}
@media (max-width: 544px){
	.ast-footer-social-1-wrap .ast-social-stack-tablet .ast-builder-social-element {
			  display:inline-block!important;
			margin: 10px;
	}
	.ast-builder-social-element {
					  display:inline-block!important;

width: 10%!important;
		box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;
	background: #EDE8E1;
}
	
.center{
	text-align: center!important;
}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{
	width: 100%!important;
	background: #CD964C!important;
}
	
	.ninja-forms-form-wrap *{
		text-align: center;
	}
	.nf-form-content .label-above .nf-field-label {
		text-align: center!important;
	}
	
}


/*footer*/
.site-footer{
	background-image: https://habanos.fusioncreativa.mx/wp-content/uploads/2022/05/Enmascarar-grupo-1-1.png!important;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"]{
	border-top-width: 0.1px;	
}
.ast-builder-grid-row-2-equal .ast-builder-grid-row{
	border-top: 1px solid  #EDE8E1!important;
}

.menu-footer2 a{
	text-transform: capitalize!important;
		color: #EDE8E1!important;
	font-size: .9rem;

}

.menu-footer2 a::before{
	content: ">";
		color: #CD964C!important;
	letter-spacing: 5px;
}
.menu-footer2 h2{
	color: #E5D1B7!important;
	font-size: 1.3rem!important;
		font-weight: bold;
}


.menu-footer3 a{
	text-transform: capitalize;
		color: #EDE8E1!important;
	font-size: .9rem;
}
.menu-footer3 a::before{
	content: ">";
		color: #CD964C!important;
		letter-spacing: 5px;
}
.menu-footer3 h2{
	color: #E5D1B7!important;
	font-size: 1rem!important;
		font-weight: bold;
}
.menu-footer3 ul{
/*	margin-top: 20px!important;*/
}
.imagen-footer .aligncenter {
    margin-left: 0!important;
    margin-right: auto;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row{
	padding: 0;
}
.ast-builder-social-element {
	  display: inline-block;
  border-radius: 60px!important;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;
	background: #EDE8E1;
}
/*
[data-section="section-fb-social-icons-1"] .footer-social-inner-wrap::before{
	content: "Redes sociales";
	color: #E5D1B7!important;
	font-size: 1.3rem!important;
		font-weight: bold;
	padding-right: 20px;
	margin-right: 10px;
}*/
.email-container{
		display: inline-block!important;
	width: 70%!important;
	float: left!important;
}
.button-news-container{
		width: 30%!important;
	display: inline-block!important;

}
.button-news{
	width:100%!important;
	margin:0;
	padding:0;
	background: #CD964C!important;
}
.titulo{
	float: left;
	 text-align: left!important;
		color: #E5D1B7!important;
	font-size: 1.3rem!important;
		font-weight: bold;
}
 .descripcion{
	 margin-top: 50px;
	 padding: 0;
	 text-align: left!important;
		color: #EDE8E1!important;
	font-size: .9rem;
}
.is-position-center-center{
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 0% 0% 20% 20%;
}

.gold-titulo{
	color: #CA9047!important;
}
/*nosotros*/
.card-nosotros{

-webkit-box-shadow: 5px 7px 9px -8px #000000; 
box-shadow: 5px 7px 9px -8px #000000; 
			height: 100%!important;

}
.card-nosotros:hover{
background: black;
color: white;

}
/*penultima card*/
.uagb-block-76505d76.wp-block-uagb-columns{
				height: 100%!important;

}
/*ultima card*/
.uagb-block-7834c36a.wp-block-uagb-columns{
						height: 100%!important;

}

/*cards nosotros 2*/
.card-nosotros2{
-webkit-box-shadow: 5px 7px 9px -8px #000000; 
box-shadow: 5px 7px 9px -8px #000000; 
	padding: 3%;
	background: #f7f6f4;
		min-height: 300px;

}


.card-nosotros2 .text-over2{
	display: none;
	
}


.card-nosotros2:hover .content-over{
	transform: 10s;
	display: none;

}
.card-nosotros2:hover .text-over2{
	display: block;
}


/*cards*/
.uagb-columns__inner-wrap .uagb-columns__columns-1{
		height: 100%!important;

}

/*Blog*/
.titulo2{
	font-weight: bold;
	 text-align: left!important;
		color: #DB9E4C!important;
	font-size: 1.3rem!important;
}
.news-container2{
	height: 40px;
		width: 100%!important;

}
.button-news-container2{
		width: 100%!important;

}
.button-news2{
	width:100%!important;
	margin:0;
	padding:0;
	background: #CD964C!important;
}
.busqueda{
	margin-bottom: 30px;
	box-shadow: 5px 7px 9px -8px #000000; 

}
.directorio::before{
content : "";
  position: absolute;
  left    : 0;
  top  : 0;
  height  : 50%;
  width   : 3px;  /* or 100px */
  border-bottom:2px solid #CD964C;
}
.enlaces-ubi a{
	text-decoration: none!important;
	color: #CD964D!important;
	font-size: 0.8rem;
}
/*Contacyo*/
.form-contacto{
		margin-bottom: 30px;
	box-shadow: 1px 5px 12px 3px #0000001f; 

}
.form-contacto	.email-container{
		width: 100%!important;
	}
.form-contacto input:not([type=button]), textarea{
		background: #FFF!important;

}
.button-contacto{
	background: #CD964C!important;
}
.nf-form-fields-required{
	display: none;
}

/*Barra menu*/
.active {
	text-decoration: underline;
	text-decoration-thickness: 0.15rem!important;
	text-underline-offset: 7px;
}
.button-enviar{
	width: 20%!important;
	background: #CD964C!important;
}
.button-enviar-container{
	width: 100%;
}


/*entradas*/

.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea{
		box-shadow: 15px 8px 54px -14px rgba(0,0,0,0.59)!important;
	background: white!important;
}
.nf-form-content textarea.ninja-forms-field{
box-shadow: 15px 8px 54px -14px rgba(0,0,0,0.59);
-webkit-box-shadow: 15px 8px 54px -14px rgba(0,0,0,0.59);
-moz-box-shadow: 15px 8px 54px -14px rgba(0,0,0,0.59);
}

#ninja_forms_required_items, .nf-field-container{
	width: 100%!important;
	
}

.nf-form-title-7 h3{
	font-size: 2em!important;
	font-weight: bold!important;
}
.boton-habano{
	border: none!important;
	width: 100%!important;
}

.boton-habano a{
	border: none!important;
	font-size:.90rem!important;
	width: 100%!important;
	
	padding: 10px 10px 10px 10px!important;
}
.boton-habanos-container{
	height: 100%!important;
	padding: 0!important;
	margin: 0!important;
}
.uagb-social-share__outer-wrap .uagb-ss__link{
		  display: inline-block;
  border-radius: 60px!important;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;
	background: #CD964C;
}
.tpg-shortcode-main-wrapper .layout2 .rt-holder .rt-detail .read-more a{
	color: #CD964C!important;
	text-decoration: none!important;
	border: none;
}
.ast-single-post .wp-block-button .wp-block-button__link, .ast-single-post .elementor-button-wrapper .elementor-button, .ast-single-post .entry-content .uagb-tab a, .ast-single-post .entry-content .uagb-ifb-cta a, .ast-single-post .entry-content .wp-block-uagb-buttons a, .ast-single-post .entry-content .uabb-module-content a, .ast-single-post .entry-content .uagb-post-grid a, .ast-single-post .entry-content .uagb-timeline a, .ast-single-post .entry-content .uagb-toc__wrap a, .ast-single-post .entry-content .uagb-taxomony-box a, .ast-single-post .entry-content .woocommerce a, .entry-content .wp-block-latest-posts > li > a{
	border: none!important; /*botones sin borde*/
}

.age-gate-form{
	background-image: url(/wp-content/uploads/2022/07/Grupo-123.png)!important;
	    background-size: 100%;
	padding-bottom: 5px!important;

}
.age-gate-submit{
	background-color: #CD964C!important;
}
.age-gate-subheading, .age-gate-label{
	color: white;
}
.age-gate-heading{
	display: none;
}

.pum-theme-832 .pum-container, .pum-theme-tema-por-defecto .pum-container{
		background-image: url(/wp-content/uploads/2022/06/Grupo-129.png)!important;
	    background-size: 100%;
	padding-left: 10%!important;
	padding-right: 10%!important;
	text-decoration: none;
}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{

	background: #CD964C!important;
}

.just{
	text-align: justify;
}


/*Imagenes de catalogo*/
.card-over:hover  .text-over{
	display: block!important;
  transition: 0.3s;}

 .image-over {
	display: all;
}

 .text-over {
	display: none;
	color: black;
}

.card-over:hover  .image-over{
	display: none;
}

.padd {
	padding-top: 100px;
}


.widgettitle{
	display: none;
}

.icon-contact{
margin: 0!important;
text-align: center;}

.center{
	text-align: justify;
}

figure{
	text-align: center;
}